
/*********************************************
Live Chat component
**********************************************/
#livechat-popup {
	position: fixed;
	bottom: -100px;
	right: 40px;
	height: auto;
	margin: 0;
	z-index: 2000;
}
#livechat-popup  h3 {
	background: url(/pics/livechat/popup-hdr-open.png) no-repeat top left;
	text-indent: -10000px;
	height:	39px;
	width: 215px;
}
#livechat-popup  h3:hover {
	cursor: pointer;	
}
#livechat-popup  #chat-window {
	background: #0090d7 url(/pics/livechat/popup-body.png) no-repeat bottom left;
	padding: 0 6px 0 6px;
	width: 203px;
	margin: 0;
	height: 107px;
}
#livechat-popup  #chat-window p {
	margin: 0;	
	color: #FFF;
	text-align: left;
	padding: 5px 0 0 10px;
	line-height: 16px;
}
#livechat-popup .livechat-options {
	margin-top: 19px;	
	float: left;
	overflow: hidden;
}
#livechat-popup  .livechat-options a {
	float: left;
	display: block;	
}
#livechat-popup  .livechat-options a#start {
	background: url(/pics/livechat/chat-btn.png) no-repeat top left;
	width: 117px;
	height: 26px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;	
	
}
#livechat-popup  .livechat-options a#no-thanks {	
	font-size: 10px;
	color: #FFF;
	text-decoration:none;
	padding: 5px 5px 5px 16px;
}


